/*-------- begin reset ----------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
/*-------- end reset ----------*/

body {
	background:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	margin:0;
	padding:0;
}
h1 {
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:27px;
	font-weight:normal;
	line-height:46px;
	padding:0;
	margin:0;
	color:#002543;
}
h2 {
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:normal;
	line-height:46px;
	padding:0;
	margin:0;
	color:#002543;
}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:16px;
	padding:5px 0px;
	margin:0;
	color:#002543;
}
p.readmore {
	font-size:14px;
	line-height:16px;
	padding:10px 0;
	text-transform:uppercase;
	font-weight:bold;
}
p.readmore a{
 text-decoration:none !important;
}
span.orange, p.orange { color:#e77800;}
span.blue, p.blue { color:#00baf2;}
img { 
	border:none;
	display:block;
}
ul {
	margin:0;
	padding:0;
}
li {
	font-family:Arial, Helvetica, sans-serif;
	padding:5px 0px 5px 22px;
	margin:0;
	font-size:12px;
	line-height:12px;
	color:#002543;
}
a, a:link, a:active, a:visited {
	color:#FFFFFF;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
}
div.clr {
	width:100%;
	height:1px;
	clear:both;
}
#container {
	width:960px;
	margin:0 auto 20px;
	text-align:left;
}
#header {
	width:960;
	height:121px;
	background:#231f20;
	border-bottom:14px solid #fff;
}

#header img {
	float:left;
}

#nav {
	height:30px;
	background:none;
	padding:0;
	float:right;
	margin:91px 67px 0 0;
	padding:0;
}
#nav ul {
	height:30px;
	list-style:none;
	margin:0;
	padding:0;
	background:none;
}
#nav li {
	width:116px;
	height:30px;
	margin:0 5px 0 0;
	padding:0;
	float:left;
	display:inline-block;
	zoom:1;
	*display:inline;
	overflow:hidden;
}
#nav a, #nav a:link, #nav a:active, #nav a:visited {
	width:116px;
	height:30px;
	font-size:12px;
	line-height:30px;
	text-align:center;
	text-transform:uppercase;
	background:#424141;
	color:#fff;
	margin:0;
	padding:0;
	display:block;
}
#nav a:hover, #nav li.selected a, #nav li.selected a:link, #nav li.selected a:active, #nav li.selected a:visited {
	background:#fff;
	color:#444;
	text-decoration:none;
}
#social {
    width: 100%;
    display: inline-block;
}

#feature {
	width:933px;
	height:359px;
	padding:43px 0 0 27px;
	margin:0;
	background:url(../images/feature_bg_rx.gif) top left repeat-x;
}
#feature img {
	padding:0 34px 0 44px;
	display:inline-block;
	zoom:1;
	*display:inline;
	float:left;
}
#feature div.text {
	width:420px;
	height:137px;
	display:inline-block;
	zoom:1;
	*display:inline;
	float:left;
}
#feature div.text p {
	font-size:15px;
	line-height:16px;
	color:#fff;
	padding:0px 0 5px;
}
#feature div.text p.readmore {
	font-size:14px;
	line-height:16px;
	padding:10px 0 0;
	text-transform:uppercase;
	font-weight:bold;
}
div.cell {
	height:175px;
	display:inline-block;
	zoom:1;
	*display:inline;
	float:left;
}
div.cell p {
	height:175px;
	font-size:13px;
	line-height:14px;
	color:#fff;
	padding:0;
	text-align:center;
}
div.cell a, div.cell a:link, div.cell a:active, div.cell a:visited {
	font-size:13px;
	line-height:14px;
	padding:147px 0 0;
	color:#fff;
	display:block;
}
div.cell a:hover {
	color:#012643;
	text-decoration:none;
}
div.mac_solution {
	width:208px;
	background:url(../images/mac_solution.jpg) top left no-repeat;
}
div.pc_solution {
	width:213px;
	background:url(../images/pc_solution.jpg) top left no-repeat;
}
div.network_integration {
	width:155px;
	background:url(../images/network_integration.jpg) top left no-repeat;
}
div.estore {
	width:178px;
	background:url(../images/e-store.jpg) top left no-repeat;
}
div.about_us {
	width:166px;
	background:url(../images/about_us.jpg) top left no-repeat;
}

#content {
	width:928px;
	padding:10px 0 40px 32px;
	margin:0;
	background:#9acee8 url(../images/content_bg_rx.gif) top left repeat-x;
	border-bottom:8px solid #fff;
}

#content a, #content a:link, #content a:active, #content a:visited, #content a:hover {
	color:#002543;
}

#left {
	width:370px;
	padding:0 44px 40px 0;
	display:inline-block;
	zoom:1;
	*display:inline;
	float:left;
	background:url(../images/page_split.gif) right 54px no-repeat;
}

#right {
	width:399px;
	padding:0 0 0 50px;
	display:inline-block;
	zoom:1;
	*display:inline;
	float:left;
}

#footer {
	width:928px;
	padding:78px 16px 14px;
	background:#012543;
}

#footer p {
	font-size:10px;
	line-height:10px;
	padding:0;
	margin:0;
	color:#fff;
	text-transform:uppercase;
}

#footer p.left {
	float:left;
}
#footer p.right {
	float:right;
}

#footer p a, #footer p a:link, #footer p a:active, #footer p a:visited {
	font-size:10px;
	line-height:10px;
	padding:0;
	margin:0;
	color:#fff;
}

#footer p a:hover {
	color:#fff;
	text-decoration:underline
}

/*---------- News page ----------*/

#title {
	width:960;
	height:138px;
	background:#fff url(../images/news_heading_bg.jpg) top left no-repeat;
}
#title h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	font-weight:normal;
	line-height:36px;
	padding:48px 0 0 54px;
	margin:0;
	color:#fff;
	text-transform:uppercase;
}

body.news #content {
	width:910px;
	padding:0px 0 30px 50px;
	margin:0;
	background:#fff url(../images/inner_content_bg_rx.gif) bottom left repeat-x;
	border-bottom:8px solid #fff;
}

body.news #left {
	width:529px;
	padding:0;
	display:inline-block;
	zoom:1;
	*display:inline;
	float:left;
	background:none;
}

body.news #left h1 {
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size:40px;
	font-weight:normal;
	line-height:40px;
	padding:0;
	margin:0;
	color:#464646;
	text-transform:none;
}

body.news #left h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:normal;
	line-height:22px;
	padding:10px 0;
	margin:0;
	color:#464646;
	text-transform:none;
}

#news_text {
	width:529px;
	height:455px;
	padding:0;
	margin:30px 0 0;
	overflow: auto;
}
#news_text p {
	width:470px;
	font-size:13px;
	line-height:15px;
}

body.news #right {
	width:290px;
	padding:0 0 0 34px;
	margin:0 0 0 17px;
	display:inline-block;
	zoom:1;
	*display:inline;
	float:left;
	border-left:1px solid #002543;
}
body.news #right img {
	border:3px solid #c6c1c1;
	margin:10px 0;
}

body.news #right h1 {
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size:24px;
	font-weight:normal;
	line-height:24px;
	padding:15px 0;
	margin:0;
	color:#464646;
	text-transform:none;
}

body.news #right h1 a, body.news #right h1 a:link, body.news #right h1 a:active, body.news #right h1 a:visited {
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size:24px;
	font-weight:normal;
	line-height:24px;
	padding:0;
	margin:0;
	color:#464646;
	text-transform:none;
}

body.news #right h1 a:hover {
	color:#2fc7f4;
}

body.news #right h2 {
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size:24px;
	font-weight:normal;
	line-height:24px;
	padding:0 0 15px;
	margin:0;
	color:#2fc7f4;
	text-transform:none;
}

body.news #right p a, body.news #right p a:link, body.news #right p a:active, body.news #right p a:visited {
	text-decoration:underline;
}
body.news #right p a:hover {
	text-decoration:none;
}
body.news #right p.readmore {
	padding:0 0 25px;
}
body.news #right p.readmore a, body.news #right p.readmore a:link, body.news #right p.readmore a:active, body.news #right p.readmore a:visited {
	text-decoration:none;
	color:#e77800;
}



#nav > ul > li {
    text-align: center;
  }

  #nav > ul > li > a {
    padding-left: 0;
  }

  /* Sub Menus */
  #nav li ul {
    position: absolute;
    display: none;
    width: inherit;
  }

  #nav li:hover ul {
    display: block;
  }

  #nav li ul li {
    display: block;
  }
}
